uuid: 5d44108d-a6a6-4985-a3b8-dbe369bdaf9c
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.static.body
    - field.field.node.static.field_map
    - field.field.node.static.field_map_block
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_textes
    - node.type.static
  module:
    - block_field
    - field_group
    - file
    - paragraphs
    - path
    - text
third_party_settings:
  field_group:
    group_details:
      children:
        - langcode
        - translation
        - field_pieces_jointes
      label: Details
      region: content
      parent_name: ''
      weight: 10
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        open: true
        description: ''
        required_fields: true
        weight: 0
id: node.static.default
targetEntityType: node
bundle: static
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_map_block:
    type: block_field_default
    weight: 2
    region: content
    settings:
      plugin_id: ''
      settings: {  }
      configuration_form: full
    third_party_settings: {  }
  field_pieces_jointes:
    type: file_generic
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_textes:
    type: paragraphs
    weight: 3
    region: content
    settings:
      title: Paragraphe
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  simple_sitemap:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap_index_now:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  field_map: true
